body,div,ul,li {
	padding:0;
	text-align:center;
}
body {
	font:12px "宋体";
	text-align:center;
}
a:link {
	color:#00F;
	text-decoration:none;
}
a:visited {
	color: #00F;
	text-decoration:none;
}
a:hover {
	color: #c00;
	text-decoration:underline;
}
ul {
	list-style:none;
}
/*选项卡1*/
	#Tab1 {
	width:480px;
	width:480px!important
margin:0px;
	padding:0px;
	margin:0 auto;
}
/*选项卡2*/
	#Tab2 {
	width:754px!important
width:754px;
	margin:0px;
	padding:0px;
	margin:0 auto;
}
/*菜单class*/
	.Menubox {
	width:100%;
	background:url(/images/tabg.png);
	height:28px;
	line-height:28px;
	border:#A8C29F solid 1px;
	/*border-bottom-color:#A8C29F;
	border-bottom-style:solid;
	border-bottom-width:1px;*/
}
.Menubox ul {
	margin:0px;
	padding:0px;
}
.Menubox li {
	float:left;
	display:block;
	cursor:pointer;
	width:50%;
	text-align:center;
	color:#949694;
	font-weight:bold;
}
.Menubox li.hover {
	padding:0px;
	background:#fff;
	width:50%;
	text-align:center;
	border-left:1px solid #A8C29F;
	border-top:1px solid #A8C29F;
	border-right:1px solid #A8C29F;
	background: url(/images/tabbg1.png) bottom;
	color:#FFFFFF;
	font-weight:bold;
	height:27px;
	line-height:27px;
}
.Contentbox {
	clear:both;
	margin-top:0px;
	border:1px solid #A8C29F;
	border-top:none;
	height:181px;
	text-align:left;
	padding-top:8px;
	padding-left:8px;
}
/* 右边标签页样式*/
	OL LI {
	MARGIN: 10px;
}
#con {
	FONT-SIZE: 12px;
	MARGIN: 0px auto;
	WIDTH: 194px
}
#tags {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 10px;
	WIDTH: 194px;
	PADDING-TOP: 0px;
	HEIGHT: 23px
}
#tags LI {
	BACKGROUND: url(/firstpage/right/images/tagleft.gif) no-repeat left bottom;
	FLOAT: left;
	MARGIN-RIGHT: 1px;
	LIST-STYLE-TYPE: none;
	HEIGHT: 23px
}
#tags LI A {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	background:url(/firstpage/right/images/tagright.gif) no-repeat right bottom;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	COLOR: #999;
	LINE-HEIGHT: 23px;
	PADDING-TOP: 0px;
	HEIGHT: 23px;
	TEXT-DECORATION: none
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top;
	MARGIN-BOTTOM: -2px;
	POSITION: relative;
	HEIGHT: 25px
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top;
	COLOR: #000;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px
}
#tagContent {
	BORDER-RIGHT: #aecbd4 1px solid;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #aecbd4 1px solid;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: #aecbd4 1px solid;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #aecbd4 1px solid;
	BACKGROUND-COLOR: #fff
}
.tagContent {
	PADDING-RIGHT: 0px;
	DISPLAY: none;
	PADDING-LEFT: 0px;
	BACKGROUND: url(/firstpage/right/images/bg.gif) repeat-x;
	PADDING-BOTTOM: 5px;
	WIDTH: px;
	COLOR: #474747;
	PADDING-TOP: 5px;
	HEIGHT: 250px
}
#tagContent DIV.selectTag {
	DISPLAY: block
}